# SqlStatementResult::getWarningsCount

(No version information available, might only be in Git)

SqlStatementResult::getWarningsCount — Get warning count from last operation

### Description

public mysql_xdevapi\SqlStatementResult::getWarningCounts ( void ) : integer

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of warnings raised during the last CRUD operation.

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getWarningsCount() example

`<?php
/* ... */
?>`